body {
  display: flex;
  flex-direction: column;
  height: 100vh;
}

footer {
  margin-top: auto;
  padding: 12px 0;
}

div.dgnsetting {
  background-color: #e3f2fd;
}

svg.iconmargin {
  margin-bottom: 4px;
  margin-right: 2px;
}

span.dgntitle {
  white-space: nowrap;
  font-size: calc(1.3rem + .6vw);
  line-height: 70%;
  font-weight: 700;
}


@media (max-width: 380px) {
  span.dgntitle {
    white-space: nowrap;
    font-size: 1.1rem;
    line-height: 70%;
    font-weight: 700;
  }

.fixed-top {
  background: pink;
  height:　50px;
  line-height: 50px;
}

ul {
  text-align: center;
  margin: 0px;
  padding: 0px;
}

li {
  display: inline-block;
}

p {
  line-height: 60px;
  margin: 0px;
}
}


html {
  overflow-y: scroll;
  scrollbar-gutter: stable;
}

